<?php namespace App;

use Illuminate\Database\Eloquent\Model;

class Fruit extends Model {


	protected $table = 'fruits';
	//

	public function category(){
		return $this->belongsTo('App\Category');
	}

	public function products(){
		return $this->hasMany('App\Product');
	}

}
